import { ComponentFixture, TestBed } from '@angular/core/testing';

import { Oimg } from './oimg';

describe('Oimg', () => {
  let component: Oimg;
  let fixture: ComponentFixture<Oimg>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [Oimg],
    }).compileComponents();

    fixture = TestBed.createComponent(Oimg);
    component = fixture.componentInstance;
    await fixture.whenStable();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
